<!DOCTYPE html>
<html>
<head>
    <title>pasor</title>
    <link rel="stylesheet" href="pasor.css">
</head>
<body>
    <div class="container">
        <div class="back"><img src="/image-pasor/pasor-back.jpg" alt=""></div>
        <div class="front"><img src="/image-pasor/pasor-fornt.jpg" alt="varag1"></div>
    </div>
</body>
</html>